Package: python-hacking / 0.10.2-4~bpo8+1

Metadata

Package Version Patches format
python-hacking 0.10.2-4~bpo8+1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
fix requirements.txt.patch | (download)

requirements.txt | 8 4 + 4 - 0 !
1 file changed, 4 insertions(+), 4 deletions(-)

 allow greater versions for both pep8, flake8, pyflakes and mccabe
 Also support flake8 >= 2.2.2